* {
  margin: 0%;
  padding: 0%;
}
body {
  position: relative;
}
.navbar ul {
  color: aliceblue;
  gap: 20px;
  height: 50px;
  padding-top: 15px;
  margin-left: 700px;
}
.nav-item {
  display: inline-block;
  font-size: 20px;
  padding: 5px 30px;
}

nav {
  display: flex;
  background-color: black;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
}
.sidebar {
  background-color: aqua;
  width: 300px;
  height: 100vh;
  position: fixed;
  overflow-y: scroll;
  margin-top: 40px;
}
.sidebar h1 {
  padding: 3rem;
}
.box-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: 20%;
  position: relative;
}
.box {
  margin-top: 8rem;
  margin-left: 1rem;
  background-image: url("sunflower.jpg");
  color: rgb(223, 20, 20);
  border: 5px solid rgb(171, 47, 145);
  width: 270px;
  height: 185px;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
}
p {
  font-size: 20px;
  font-style: bold;
}
